Fanebladet Generelt

Abring SoundMAX-kontrolpanelet på joblisten

Hvis ikonet for kontrolpanelet indsættes på joblisten, kan du åbne kontrolpanelet uden at bruge menuen Start.

Vælg Vis SoundMAX på joblisten, og klik på OK.